package com.tuoheng.miniprogram.enums;

import lombok.Getter;

/**
 * 逻辑删除状态
 * @author chenyukun
 * @date 2022/06/14
 */
public enum MarkStatusEnum {

    VALID(1,"有效"),

    INVALID(0,"失效");

    MarkStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
